首页

macos下编译安装php5.2.17步骤 02月26日

前段时间遇到一个项目是用php 5.2加zend加密模块来写的项目,但自己机器最低的php版本也是5.3,咋办 […]